.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.263000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.262000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls20{letter-spacing:-0.240000px;}
.ls22{letter-spacing:-0.100800px;}
.ls23{letter-spacing:-0.097200px;}
.ls2b{letter-spacing:-0.096192px;}
.ls1{letter-spacing:-0.086400px;}
.ls21{letter-spacing:-0.067200px;}
.ls1d{letter-spacing:-0.062400px;}
.ls24{letter-spacing:-0.057600px;}
.ls2e{letter-spacing:-0.052848px;}
.ls30{letter-spacing:-0.052800px;}
.ls4{letter-spacing:-0.044040px;}
.ls18{letter-spacing:-0.038400px;}
.ls28{letter-spacing:-0.036072px;}
.ls2f{letter-spacing:-0.035232px;}
.ls1a{letter-spacing:-0.033600px;}
.ls3{letter-spacing:-0.028800px;}
.ls25{letter-spacing:-0.028056px;}
.ls15{letter-spacing:-0.024000px;}
.ls29{letter-spacing:-0.020040px;}
.ls16{letter-spacing:-0.019200px;}
.ls14{letter-spacing:-0.014400px;}
.lsf{letter-spacing:-0.012024px;}
.ls13{letter-spacing:-0.009600px;}
.lsd{letter-spacing:-0.008016px;}
.ls5{letter-spacing:-0.007200px;}
.ls12{letter-spacing:-0.004800px;}
.lsc{letter-spacing:-0.004008px;}
.ls2d{letter-spacing:-0.003600px;}
.ls0{letter-spacing:0.000000px;}
.ls11{letter-spacing:0.004800px;}
.ls17{letter-spacing:0.009600px;}
.lse{letter-spacing:0.012024px;}
.ls6{letter-spacing:0.014400px;}
.lsa{letter-spacing:0.015960px;}
.ls26{letter-spacing:0.016032px;}
.lsb{letter-spacing:0.019152px;}
.ls10{letter-spacing:0.019200px;}
.ls8{letter-spacing:0.022344px;}
.ls1f{letter-spacing:0.024000px;}
.ls9{letter-spacing:0.025536px;}
.ls27{letter-spacing:0.028056px;}
.ls1b{letter-spacing:0.028800px;}
.ls1c{letter-spacing:0.033600px;}
.ls2a{letter-spacing:0.036072px;}
.ls2c{letter-spacing:0.052104px;}
.ls7{letter-spacing:0.072000px;}
.ls1e{letter-spacing:0.105600px;}
.ls2{letter-spacing:0.122400px;}
.ls19{letter-spacing:0.225600px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(0,0,0),0 0.015em rgb(0,0,0),0.015em 0 rgb(0,0,0),0 -0.015em  rgb(0,0,0);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(0,0,0);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws3b{word-spacing:-0.163200px;}
.ws49{word-spacing:-0.148296px;}
.ws47{word-spacing:-0.132264px;}
.ws4e{word-spacing:-0.129600px;}
.ws48{word-spacing:-0.124248px;}
.ws45{word-spacing:-0.112224px;}
.wsa{word-spacing:-0.108216px;}
.ws8{word-spacing:-0.092184px;}
.ws9{word-spacing:-0.088176px;}
.wsb{word-spacing:-0.084168px;}
.ws46{word-spacing:-0.076152px;}
.ws58{word-spacing:-0.019200px;}
.ws3{word-spacing:-0.014400px;}
.ws7{word-spacing:-0.012768px;}
.ws4{word-spacing:-0.009576px;}
.ws6{word-spacing:-0.006384px;}
.ws5{word-spacing:-0.003192px;}
.ws0{word-spacing:0.000000px;}
.ws1{word-spacing:0.014400px;}
.ws4b{word-spacing:0.019200px;}
.wsc{word-spacing:0.024000px;}
.ws5c{word-spacing:0.033600px;}
.ws54{word-spacing:0.038400px;}
.ws55{word-spacing:0.048000px;}
.ws42{word-spacing:0.052800px;}
.ws2{word-spacing:0.052848px;}
.ws28{word-spacing:0.057600px;}
.ws35{word-spacing:0.062400px;}
.ws4c{word-spacing:0.067200px;}
.ws3c{word-spacing:0.072000px;}
.ws4d{word-spacing:0.076800px;}
.ws4f{word-spacing:0.081600px;}
.ws4a{word-spacing:0.082800px;}
.ws27{word-spacing:0.086400px;}
.ws52{word-spacing:0.091200px;}
.ws44{word-spacing:0.096000px;}
.ws3f{word-spacing:0.100800px;}
.ws1b{word-spacing:0.105600px;}
.ws24{word-spacing:0.110400px;}
.ws25{word-spacing:0.115200px;}
.ws3e{word-spacing:0.120000px;}
.ws26{word-spacing:0.124800px;}
.ws43{word-spacing:0.129600px;}
.ws59{word-spacing:0.134400px;}
.ws50{word-spacing:0.139200px;}
.ws57{word-spacing:0.144000px;}
.ws5b{word-spacing:0.158400px;}
.ws53{word-spacing:0.163200px;}
.ws3d{word-spacing:0.168000px;}
.ws40{word-spacing:0.172800px;}
.ws41{word-spacing:0.176400px;}
.ws51{word-spacing:0.182400px;}
.ws5a{word-spacing:0.196800px;}
.ws56{word-spacing:0.216000px;}
.ws12{word-spacing:0.345600px;}
.ws13{word-spacing:0.417600px;}
.ws14{word-spacing:0.528000px;}
.ws17{word-spacing:0.590400px;}
.ws16{word-spacing:0.604800px;}
.ws22{word-spacing:1.324800px;}
.ws23{word-spacing:1.377600px;}
.ws2d{word-spacing:2.198400px;}
.ws31{word-spacing:2.280000px;}
.ws2c{word-spacing:2.299200px;}
.ws29{word-spacing:2.755200px;}
.ws2b{word-spacing:2.803200px;}
.ws2a{word-spacing:2.889600px;}
.ws1c{word-spacing:4.214400px;}
.ws1d{word-spacing:4.224000px;}
.ws21{word-spacing:4.656000px;}
.ws20{word-spacing:4.718400px;}
.ws30{word-spacing:5.390400px;}
.ws2e{word-spacing:5.438400px;}
.ws2f{word-spacing:5.467200px;}
.ws34{word-spacing:5.505600px;}
.ws32{word-spacing:5.601600px;}
.ws33{word-spacing:5.664000px;}
.ws11{word-spacing:7.065600px;}
.wsf{word-spacing:7.070400px;}
.ws10{word-spacing:7.075200px;}
.ws15{word-spacing:8.049600px;}
.ws37{word-spacing:9.460800px;}
.ws36{word-spacing:9.475200px;}
.ws3a{word-spacing:9.547200px;}
.ws1f{word-spacing:10.195200px;}
.ws1e{word-spacing:10.248000px;}
.ws39{word-spacing:13.305600px;}
.ws38{word-spacing:13.372800px;}
.wse{word-spacing:13.790400px;}
.wsd{word-spacing:13.828800px;}
.ws19{word-spacing:19.536000px;}
.ws18{word-spacing:19.550400px;}
.ws1a{word-spacing:19.612800px;}
._1{margin-left:-1.122240px;}
._0{width:1.046976px;}
._25{width:8.011200px;}
._23{width:10.656000px;}
._16{width:12.094608px;}
._24{width:15.883200px;}
._3{width:18.576000px;}
._c{width:22.436064px;}
._9{width:34.751352px;}
._6{width:46.106016px;}
._11{width:73.148424px;}
._8{width:84.188424px;}
._7{width:92.819256px;}
._f{width:95.445000px;}
._d{width:98.818440px;}
._b{width:105.525000px;}
._5{width:109.858440px;}
._10{width:112.685664px;}
._e{width:114.899256px;}
._a{width:123.965664px;}
._22{width:126.906000px;}
._17{width:131.165664px;}
._4{width:135.686400px;}
._14{width:142.205664px;}
._12{width:240.857760px;}
._15{width:321.497360px;}
._21{width:377.575600px;}
._13{width:446.537760px;}
._1a{width:451.622400px;}
._1e{width:468.290000px;}
._20{width:470.876800px;}
._1d{width:478.799600px;}
._1b{width:484.417200px;}
._19{width:499.983600px;}
._1c{width:516.523200px;}
._18{width:571.979200px;}
._1f{width:668.157200px;}
._2{width:694.896000px;}
.fc1{color:rgb(128,128,128);}
.fc0{color:rgb(0,0,0);}
.fs8{font-size:25.920000px;}
.fs4{font-size:31.920000px;}
.fs7{font-size:36.000000px;}
.fs5{font-size:40.080000px;}
.fs0{font-size:48.000000px;}
.fs6{font-size:64.080000px;}
.fs1{font-size:72.000000px;}
.fs3{font-size:88.080000px;}
.fs2{font-size:144.000000px;}
.y58{bottom:1.780784px;}
.y57{bottom:45.738039px;}
.y56{bottom:47.518824px;}
.y1f{bottom:53.892157px;}
.y55{bottom:59.047309px;}
.y1e{bottom:59.703137px;}
.y54{bottom:74.043293px;}
.y1d{bottom:77.693933px;}
.y53{bottom:92.132469px;}
.y1c{bottom:95.600000px;}
.y24{bottom:109.935282px;}
.y1b{bottom:117.344314px;}
.y25{bottom:127.935263px;}
.y23{bottom:128.029176px;}
.y1a{bottom:138.901176px;}
.y52{bottom:150.523137px;}
.yd2{bottom:152.678980px;}
.y19{bottom:160.458039px;}
.ya0{bottom:168.049960px;}
.y51{bottom:172.080000px;}
.ydd{bottom:173.204706px;}
.yd1{bottom:174.235842px;}
.y18{bottom:180.610832px;}
.y9f{bottom:189.606823px;}
.y50{bottom:193.636863px;}
.y17{bottom:194.946145px;}
.yd0{bottom:195.792705px;}
.y16{bottom:209.381183px;}
.y9e{bottom:211.163686px;}
.y4f{bottom:215.193725px;}
.ydc{bottom:216.974666px;}
.ycf{bottom:217.349568px;}
.y15{bottom:223.721339px;}
.y9d{bottom:232.720548px;}
.y4e{bottom:236.750588px;}
.y14{bottom:238.061652px;}
.ydb{bottom:238.531529px;}
.yce{bottom:238.906431px;}
.y13{bottom:252.495533px;}
.y9c{bottom:254.277411px;}
.y4d{bottom:258.307451px;}
.ycd{bottom:260.463293px;}
.y12{bottom:266.835846px;}
.y9b{bottom:275.834274px;}
.y4c{bottom:279.864314px;}
.ycc{bottom:280.895450px;}
.y11{bottom:281.176158px;}
.yda{bottom:285.675450px;}
.y10{bottom:295.609884px;}
.y9a{bottom:297.391137px;}
.ycb{bottom:298.984470px;}
.y4b{bottom:301.421176px;}
.yf{bottom:309.950196px;}
.y99{bottom:318.947999px;}
.yf5{bottom:319.510196px;}
.yca{bottom:321.197411px;}
.y4a{bottom:322.978039px;}
.y98{bottom:340.504862px;}
.yd9{bottom:340.785882px;}
.yc9{bottom:342.754274px;}
.ye{bottom:342.847999px;}
.y49{bottom:344.534902px;}
.yf4{bottom:350.439608px;}
.y97{bottom:362.061725px;}
.yd8{bottom:362.342745px;}
.yb{bottom:362.436627px;}
.ya{bottom:362.437564px;}
.yc8{bottom:362.811529px;}
.yc7{bottom:365.154666px;}
.y48{bottom:366.091765px;}
.y96{bottom:383.618588px;}
.yc6{bottom:386.711529px;}
.y47{bottom:387.648627px;}
.yf3{bottom:390.741569px;}
.y9{bottom:394.865646px;}
.yd7{bottom:402.644706px;}
.y93{bottom:405.175294px;}
.y95{bottom:405.175450px;}
.yc5{bottom:408.268392px;}
.y46{bottom:409.205490px;}
.yf2{bottom:412.298431px;}
.y94{bottom:413.798195px;}
.yc{bottom:421.577255px;}
.yd{bottom:421.577411px;}
.yd6{bottom:424.201569px;}
.y92{bottom:426.732157px;}
.y8{bottom:428.511692px;}
.yc4{bottom:429.825254px;}
.y45{bottom:430.762353px;}
.yd5{bottom:445.758431px;}
.y91{bottom:448.289020px;}
.yc3{bottom:450.350980px;}
.y44{bottom:452.319216px;}
.yf1{bottom:452.600392px;}
.y7{bottom:468.065098px;}
.yc2{bottom:468.346431px;}
.y90{bottom:469.752157px;}
.y43{bottom:473.876078px;}
.yf0{bottom:474.157255px;}
.y6{bottom:484.465184px;}
.yd4{bottom:485.966667px;}
.y8f{bottom:489.059608px;}
.yc1{bottom:490.746667px;}
.y8e{bottom:491.402745px;}
.y42{bottom:495.432941px;}
.yef{bottom:495.714118px;}
.y8d{bottom:512.959608px;}
.yc0{bottom:513.053333px;}
.y41{bottom:516.989804px;}
.yee{bottom:517.270980px;}
.y8c{bottom:534.516471px;}
.ybf{bottom:535.360000px;}
.y40{bottom:538.452941px;}
.yd3{bottom:538.546667px;}
.y4{bottom:555.979608px;}
.y8b{bottom:556.073333px;}
.yed{bottom:557.572941px;}
.ybe{bottom:557.760392px;}
.y0{bottom:558.447712px;}
.y3f{bottom:560.103529px;}
.y8a{bottom:577.630196px;}
.yec{bottom:579.129804px;}
.ybd{bottom:580.067059px;}
.y3e{bottom:581.660392px;}
.y89{bottom:598.156078px;}
.yeb{bottom:600.686667px;}
.ybc{bottom:602.373725px;}
.y3d{bottom:603.217255px;}
.y86{bottom:616.151373px;}
.yea{bottom:622.243529px;}
.y87{bottom:624.586667px;}
.y3c{bottom:624.680392px;}
.ybb{bottom:624.774118px;}
.y88{bottom:633.209412px;}
.y85{bottom:637.708235px;}
.ye9{bottom:643.800392px;}
.y3b{bottom:646.237255px;}
.yba{bottom:647.080784px;}
.y81{bottom:660.014902px;}
.y3a{bottom:667.794118px;}
.y82{bottom:668.450196px;}
.yb9{bottom:669.387451px;}
.y83{bottom:677.072941px;}
.y80{bottom:681.571765px;}
.y84{bottom:682.415294px;}
.ye8{bottom:684.008627px;}
.y39{bottom:689.350980px;}
.yb8{bottom:691.694118px;}
.y7d{bottom:703.972157px;}
.y38{bottom:710.907843px;}
.y7e{bottom:712.407451px;}
.yb7{bottom:713.250980px;}
.y7f{bottom:721.030196px;}
.ye7{bottom:724.310588px;}
.y7c{bottom:725.529020px;}
.y37{bottom:732.464706px;}
.yb6{bottom:733.308235px;}
.yb5{bottom:735.651373px;}
.y78{bottom:747.741961px;}
.y79{bottom:747.835686px;}
.y36{bottom:754.021569px;}
.y7a{bottom:756.270980px;}
.yb4{bottom:757.208235px;}
.y7b{bottom:764.893725px;}
.ye6{bottom:768.080392px;}
.y77{bottom:769.392549px;}
.y35{bottom:775.578431px;}
.yb3{bottom:778.765098px;}
.ye5{bottom:789.637255px;}
.y74{bottom:791.699216px;}
.y34{bottom:797.135294px;}
.y75{bottom:800.134510px;}
.y76{bottom:808.757411px;}
.ye4{bottom:811.194118px;}
.y73{bottom:813.256078px;}
.y33{bottom:818.692157px;}
.yb2{bottom:821.785098px;}
.y6f{bottom:835.656471px;}
.y32{bottom:840.249020px;}
.yb1{bottom:843.341961px;}
.y70{bottom:844.091765px;}
.y71{bottom:852.714510px;}
.y6e{bottom:857.213333px;}
.ye3{bottom:858.244314px;}
.y31{bottom:861.805882px;}
.yb0{bottom:863.867843px;}
.y72{bottom:879.426275px;}
.y6b{bottom:879.520000px;}
.y30{bottom:883.362745px;}
.yae{bottom:885.612157px;}
.y6c{bottom:887.955294px;}
.yaf{bottom:893.391373px;}
.y6d{bottom:896.578039px;}
.y6a{bottom:901.076863px;}
.y2f{bottom:904.919608px;}
.yac{bottom:913.354902px;}
.yad{bottom:921.134274px;}
.y67{bottom:923.383529px;}
.y2e{bottom:926.476471px;}
.y68{bottom:931.818824px;}
.ye2{bottom:934.911765px;}
.y69{bottom:940.441569px;}
.yaa{bottom:941.472549px;}
.y66{bottom:944.940392px;}
.y5{bottom:947.752313px;}
.y2d{bottom:948.033333px;}
.yab{bottom:949.251921px;}
.y62{bottom:967.340784px;}
.y2c{bottom:969.590196px;}
.ya8{bottom:969.965098px;}
.ye1{bottom:975.213725px;}
.y63{bottom:975.682353px;}
.ya9{bottom:977.744314px;}
.y2{bottom:981.868392px;}
.y64{bottom:984.305098px;}
.y61{bottom:988.803922px;}
.y2b{bottom:991.147059px;}
.ya6{bottom:998.082745px;}
.ya7{bottom:1005.861961px;}
.y65{bottom:1011.110588px;}
.y5d{bottom:1011.204314px;}
.y2a{bottom:1012.703922px;}
.y1{bottom:1012.797647px;}
.ye0{bottom:1015.515686px;}
.y5e{bottom:1019.639608px;}
.y5f{bottom:1019.639764px;}
.ya4{bottom:1025.825646px;}
.y60{bottom:1028.262353px;}
.y5c{bottom:1032.761176px;}
.ya5{bottom:1033.604862px;}
.y29{bottom:1034.260784px;}
.ydf{bottom:1037.072549px;}
.ya2{bottom:1053.287059px;}
.y5b{bottom:1054.974118px;}
.y28{bottom:1055.817647px;}
.yde{bottom:1058.629412px;}
.ya3{bottom:1061.066275px;}
.y3{bottom:1062.659608px;}
.y5a{bottom:1076.530980px;}
.y27{bottom:1077.374510px;}
.ya1{bottom:1087.309412px;}
.y59{bottom:1098.087843px;}
.y26{bottom:1098.837647px;}
.y22{bottom:1120.488235px;}
.y21{bottom:1142.045098px;}
.y20{bottom:1163.601961px;}
.hd{height:22.400392px;}
.h11{height:24.701760px;}
.h7{height:30.419760px;}
.h10{height:34.308000px;}
.hb{height:38.196240px;}
.h8{height:39.238320px;}
.h14{height:44.352000px;}
.h2{height:45.744000px;}
.h9{height:46.992000px;}
.hc{height:59.156250px;}
.hf{height:61.068240px;}
.h6{height:70.488000px;}
.h5{height:86.230320px;}
.h3{height:88.734375px;}
.ha{height:98.411765px;}
.h4{height:137.232000px;}
.h12{height:214.787582px;}
.h1{height:620.150327px;}
.h13{height:787.294118px;}
.he{height:1062.222222px;}
.h0{height:1237.176471px;}
.w3{width:12.559216px;}
.w1{width:584.222222px;}
.w2{width:827.908497px;}
.w0{width:956.000000px;}
.x13{left:0.000000px;}
.x2{left:59.796863px;}
.xf{left:67.169935px;}
.x0{left:81.228758px;}
.x49{left:84.352941px;}
.x45{left:133.558824px;}
.x6{left:140.588235px;}
.xe{left:143.964227px;}
.x2d{left:148.648627px;}
.x2e{left:153.803529px;}
.x14{left:169.643137px;}
.x36{left:176.110196px;}
.x16{left:180.327843px;}
.x3c{left:182.670980px;}
.x15{left:194.105490px;}
.x46{left:196.823529px;}
.x5{left:214.443922px;}
.xc{left:218.661569px;}
.x29{left:221.848235px;}
.x2a{left:228.783922px;}
.x7{left:235.344706px;}
.xd{left:252.590196px;}
.x2f{left:256.620392px;}
.x1{left:259.338431px;}
.x43{left:285.487843px;}
.x48{left:289.611765px;}
.x8{left:302.264550px;}
.x42{left:312.105882px;}
.xa{left:324.195533px;}
.x37{left:350.252157px;}
.x38{left:355.875686px;}
.x18{left:372.933725px;}
.x17{left:375.464314px;}
.x47{left:380.619216px;}
.x30{left:384.087059px;}
.x31{left:389.335686px;}
.x2b{left:406.300000px;}
.x2c{left:413.235686px;}
.x10{left:448.293987px;}
.x9{left:470.314510px;}
.x3{left:478.000000px;}
.x32{left:488.590980px;}
.x39{left:586.627843px;}
.x3f{left:590.939216px;}
.x3a{left:592.251373px;}
.x40{left:596.562745px;}
.x41{left:609.403137px;}
.xb{left:616.338824px;}
.x33{left:619.619216px;}
.x34{left:624.774118px;}
.x19{left:629.366667px;}
.x23{left:634.521569px;}
.x4{left:665.263529px;}
.x44{left:681.852941px;}
.x1a{left:696.005490px;}
.x24{left:708.096078px;}
.x1b{left:713.344706px;}
.x20{left:741.743529px;}
.x25{left:746.898431px;}
.x1c{left:749.522745px;}
.x35{left:758.895294px;}
.x1d{left:792.261412px;}
.x26{left:794.792001px;}
.x1e{left:799.197099px;}
.x27{left:801.727687px;}
.x21{left:806.976471px;}
.x11{left:815.599059px;}
.x3b{left:847.465882px;}
.x3d{left:851.777255px;}
.x1f{left:852.995530px;}
.x28{left:855.619844px;}
.x3e{left:857.400628px;}
.x22{left:860.868627px;}
.x12{left:915.604314px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls20{letter-spacing:-0.204854pt;}
.ls22{letter-spacing:-0.086038pt;}
.ls23{letter-spacing:-0.082966pt;}
.ls2b{letter-spacing:-0.082105pt;}
.ls1{letter-spacing:-0.073747pt;}
.ls21{letter-spacing:-0.057359pt;}
.ls1d{letter-spacing:-0.053262pt;}
.ls24{letter-spacing:-0.049165pt;}
.ls2e{letter-spacing:-0.045109pt;}
.ls30{letter-spacing:-0.045068pt;}
.ls4{letter-spacing:-0.037591pt;}
.ls18{letter-spacing:-0.032777pt;}
.ls28{letter-spacing:-0.030789pt;}
.ls2f{letter-spacing:-0.030073pt;}
.ls1a{letter-spacing:-0.028679pt;}
.ls3{letter-spacing:-0.024582pt;}
.ls25{letter-spacing:-0.023947pt;}
.ls15{letter-spacing:-0.020485pt;}
.ls29{letter-spacing:-0.017105pt;}
.ls16{letter-spacing:-0.016388pt;}
.ls14{letter-spacing:-0.012291pt;}
.lsf{letter-spacing:-0.010263pt;}
.ls13{letter-spacing:-0.008194pt;}
.lsd{letter-spacing:-0.006842pt;}
.ls5{letter-spacing:-0.006146pt;}
.ls12{letter-spacing:-0.004097pt;}
.lsc{letter-spacing:-0.003421pt;}
.ls2d{letter-spacing:-0.003073pt;}
.ls0{letter-spacing:0.000000pt;}
.ls11{letter-spacing:0.004097pt;}
.ls17{letter-spacing:0.008194pt;}
.lse{letter-spacing:0.010263pt;}
.ls6{letter-spacing:0.012291pt;}
.lsa{letter-spacing:0.013623pt;}
.ls26{letter-spacing:0.013684pt;}
.lsb{letter-spacing:0.016347pt;}
.ls10{letter-spacing:0.016388pt;}
.ls8{letter-spacing:0.019072pt;}
.ls1f{letter-spacing:0.020485pt;}
.ls9{letter-spacing:0.021796pt;}
.ls27{letter-spacing:0.023947pt;}
.ls1b{letter-spacing:0.024582pt;}
.ls1c{letter-spacing:0.028679pt;}
.ls2a{letter-spacing:0.030789pt;}
.ls2c{letter-spacing:0.044474pt;}
.ls7{letter-spacing:0.061456pt;}
.ls1e{letter-spacing:0.090136pt;}
.ls2{letter-spacing:0.104475pt;}
.ls19{letter-spacing:0.192562pt;}
.ws3b{word-spacing:-0.139300pt;}
.ws49{word-spacing:-0.126579pt;}
.ws47{word-spacing:-0.112895pt;}
.ws4e{word-spacing:-0.110621pt;}
.ws48{word-spacing:-0.106053pt;}
.ws45{word-spacing:-0.095790pt;}
.wsa{word-spacing:-0.092368pt;}
.ws8{word-spacing:-0.078684pt;}
.ws9{word-spacing:-0.075263pt;}
.wsb{word-spacing:-0.071842pt;}
.ws46{word-spacing:-0.065000pt;}
.ws58{word-spacing:-0.016388pt;}
.ws3{word-spacing:-0.012291pt;}
.ws7{word-spacing:-0.010898pt;}
.ws4{word-spacing:-0.008174pt;}
.ws6{word-spacing:-0.005449pt;}
.ws5{word-spacing:-0.002725pt;}
.ws0{word-spacing:0.000000pt;}
.ws1{word-spacing:0.012291pt;}
.ws4b{word-spacing:0.016388pt;}
.wsc{word-spacing:0.020485pt;}
.ws5c{word-spacing:0.028679pt;}
.ws54{word-spacing:0.032777pt;}
.ws55{word-spacing:0.040971pt;}
.ws42{word-spacing:0.045068pt;}
.ws2{word-spacing:0.045109pt;}
.ws28{word-spacing:0.049165pt;}
.ws35{word-spacing:0.053262pt;}
.ws4c{word-spacing:0.057359pt;}
.ws3c{word-spacing:0.061456pt;}
.ws4d{word-spacing:0.065553pt;}
.ws4f{word-spacing:0.069650pt;}
.ws4a{word-spacing:0.070674pt;}
.ws27{word-spacing:0.073747pt;}
.ws52{word-spacing:0.077844pt;}
.ws44{word-spacing:0.081941pt;}
.ws3f{word-spacing:0.086038pt;}
.ws1b{word-spacing:0.090136pt;}
.ws24{word-spacing:0.094233pt;}
.ws25{word-spacing:0.098330pt;}
.ws3e{word-spacing:0.102427pt;}
.ws26{word-spacing:0.106524pt;}
.ws43{word-spacing:0.110621pt;}
.ws59{word-spacing:0.114718pt;}
.ws50{word-spacing:0.118815pt;}
.ws57{word-spacing:0.122912pt;}
.ws5b{word-spacing:0.135203pt;}
.ws53{word-spacing:0.139300pt;}
.ws3d{word-spacing:0.143397pt;}
.ws40{word-spacing:0.147495pt;}
.ws41{word-spacing:0.150567pt;}
.ws51{word-spacing:0.155689pt;}
.ws5a{word-spacing:0.167980pt;}
.ws56{word-spacing:0.184368pt;}
.ws12{word-spacing:0.294989pt;}
.ws13{word-spacing:0.356445pt;}
.ws14{word-spacing:0.450678pt;}
.ws17{word-spacing:0.503940pt;}
.ws16{word-spacing:0.516231pt;}
.ws22{word-spacing:1.130792pt;}
.ws23{word-spacing:1.175859pt;}
.ws2d{word-spacing:1.876459pt;}
.ws31{word-spacing:1.946109pt;}
.ws2c{word-spacing:1.962497pt;}
.ws29{word-spacing:2.351719pt;}
.ws2b{word-spacing:2.392690pt;}
.ws2a{word-spacing:2.466437pt;}
.ws1c{word-spacing:3.597228pt;}
.ws1d{word-spacing:3.605423pt;}
.ws21{word-spacing:3.974159pt;}
.ws20{word-spacing:4.027421pt;}
.ws30{word-spacing:4.601011pt;}
.ws2e{word-spacing:4.641982pt;}
.ws2f{word-spacing:4.666564pt;}
.ws34{word-spacing:4.699341pt;}
.ws32{word-spacing:4.781282pt;}
.ws33{word-spacing:4.834544pt;}
.ws11{word-spacing:6.030889pt;}
.wsf{word-spacing:6.034986pt;}
.ws10{word-spacing:6.039083pt;}
.ws15{word-spacing:6.870788pt;}
.ws37{word-spacing:8.075327pt;}
.ws36{word-spacing:8.087618pt;}
.ws3a{word-spacing:8.149074pt;}
.ws1f{word-spacing:8.702179pt;}
.ws1e{word-spacing:8.747247pt;}
.ws39{word-spacing:11.357081pt;}
.ws38{word-spacing:11.414440pt;}
.wse{word-spacing:11.770885pt;}
.wsd{word-spacing:11.803662pt;}
.ws19{word-spacing:16.675079pt;}
.ws18{word-spacing:16.687371pt;}
.ws1a{word-spacing:16.740633pt;}
._1{margin-left:-0.957895pt;}
._0{width:0.893653pt;}
._25{width:6.838012pt;}
._23{width:9.095498pt;}
._16{width:10.323431pt;}
._24{width:13.557208pt;}
._3{width:15.855665pt;}
._c{width:19.150448pt;}
._9{width:29.662242pt;}
._6{width:39.354089pt;}
._11{width:62.436312pt;}
._8{width:71.859575pt;}
._7{width:79.226478pt;}
._f{width:81.467699pt;}
._d{width:84.347120pt;}
._b{width:90.071548pt;}
._5{width:93.770384pt;}
._10{width:96.183579pt;}
._e{width:98.073005pt;}
._a{width:105.811696pt;}
._22{width:108.321439pt;}
._17{width:111.957303pt;}
._4{width:115.816007pt;}
._14{width:121.380567pt;}
._12{width:205.585703pt;}
._15{width:274.416157pt;}
._21{width:322.282102pt;}
._13{width:381.145201pt;}
._1a{width:385.485228pt;}
._1e{width:399.711967pt;}
._20{width:401.919946pt;}
._1d{width:408.682504pt;}
._1b{width:413.477443pt;}
._19{width:426.764244pt;}
._1c{width:440.881727pt;}
._18{width:488.216556pt;}
._1f{width:570.309911pt;}
._2{width:593.132987pt;}
.fs8{font-size:22.124184pt;}
.fs4{font-size:27.245523pt;}
.fs7{font-size:30.728033pt;}
.fs5{font-size:34.210544pt;}
.fs0{font-size:40.970711pt;}
.fs6{font-size:54.695900pt;}
.fs1{font-size:61.456067pt;}
.fs3{font-size:75.181255pt;}
.fs2{font-size:122.912134pt;}
.y58{bottom:1.520000pt;}
.y57{bottom:39.040000pt;}
.y56{bottom:40.560000pt;}
.y1f{bottom:46.000000pt;}
.y55{bottom:50.400213pt;}
.y1e{bottom:50.960000pt;}
.y54{bottom:63.200133pt;}
.y1d{bottom:66.316160pt;}
.y53{bottom:78.640267pt;}
.y1c{bottom:81.600000pt;}
.y24{bottom:93.835973pt;}
.y1b{bottom:100.160000pt;}
.y25{bottom:109.199973pt;}
.y23{bottom:109.280133pt;}
.y1a{bottom:118.560000pt;}
.y52{bottom:128.480000pt;}
.yd2{bottom:130.320133pt;}
.y19{bottom:136.960000pt;}
.ya0{bottom:143.440133pt;}
.y51{bottom:146.880000pt;}
.ydd{bottom:147.840000pt;}
.yd1{bottom:148.720133pt;}
.y18{bottom:154.161547pt;}
.y9f{bottom:161.840133pt;}
.y50{bottom:165.280000pt;}
.y17{bottom:166.397547pt;}
.yd0{bottom:167.120133pt;}
.y16{bottom:178.718667pt;}
.y9e{bottom:180.240133pt;}
.y4f{bottom:183.680000pt;}
.ydc{bottom:185.200133pt;}
.ycf{bottom:185.520133pt;}
.y15{bottom:190.958800pt;}
.y9d{bottom:198.640133pt;}
.y4e{bottom:202.080000pt;}
.y14{bottom:203.199067pt;}
.ydb{bottom:203.600133pt;}
.yce{bottom:203.920133pt;}
.y13{bottom:215.519200pt;}
.y9c{bottom:217.040133pt;}
.y4d{bottom:220.480000pt;}
.ycd{bottom:222.320133pt;}
.y12{bottom:227.759467pt;}
.y9b{bottom:235.440133pt;}
.y4c{bottom:238.880000pt;}
.ycc{bottom:239.760133pt;}
.y11{bottom:239.999733pt;}
.yda{bottom:243.840133pt;}
.y10{bottom:252.319733pt;}
.y9a{bottom:253.840133pt;}
.ycb{bottom:255.200133pt;}
.y4b{bottom:257.280000pt;}
.yf{bottom:264.560000pt;}
.y99{bottom:272.240133pt;}
.yf5{bottom:272.720000pt;}
.yca{bottom:274.160133pt;}
.y4a{bottom:275.680000pt;}
.y98{bottom:290.640133pt;}
.yd9{bottom:290.880000pt;}
.yc9{bottom:292.560133pt;}
.ye{bottom:292.640133pt;}
.y49{bottom:294.080000pt;}
.yf4{bottom:299.120000pt;}
.y97{bottom:309.040133pt;}
.yd8{bottom:309.280000pt;}
.yb{bottom:309.360133pt;}
.ya{bottom:309.360933pt;}
.yc8{bottom:309.680133pt;}
.yc7{bottom:311.680133pt;}
.y48{bottom:312.480000pt;}
.y96{bottom:327.440133pt;}
.yc6{bottom:330.080133pt;}
.y47{bottom:330.880000pt;}
.yf3{bottom:333.520000pt;}
.y9{bottom:337.040133pt;}
.yd7{bottom:343.680000pt;}
.y93{bottom:345.840000pt;}
.y95{bottom:345.840133pt;}
.yc5{bottom:348.480133pt;}
.y46{bottom:349.280000pt;}
.yf2{bottom:351.920000pt;}
.y94{bottom:353.200133pt;}
.yc{bottom:359.840000pt;}
.yd{bottom:359.840133pt;}
.yd6{bottom:362.080000pt;}
.y92{bottom:364.240000pt;}
.y8{bottom:365.758933pt;}
.yc4{bottom:366.880133pt;}
.y45{bottom:367.680000pt;}
.yd5{bottom:380.480000pt;}
.y91{bottom:382.640000pt;}
.yc3{bottom:384.400000pt;}
.y44{bottom:386.080000pt;}
.yf1{bottom:386.320000pt;}
.y7{bottom:399.520000pt;}
.yc2{bottom:399.760133pt;}
.y90{bottom:400.960000pt;}
.y43{bottom:404.480000pt;}
.yf0{bottom:404.720000pt;}
.y6{bottom:413.518400pt;}
.yd4{bottom:414.800000pt;}
.y8f{bottom:417.440000pt;}
.yc1{bottom:418.880000pt;}
.y8e{bottom:419.440000pt;}
.y42{bottom:422.880000pt;}
.yef{bottom:423.120000pt;}
.y8d{bottom:437.840000pt;}
.yc0{bottom:437.920000pt;}
.y41{bottom:441.280000pt;}
.yee{bottom:441.520000pt;}
.y8c{bottom:456.240000pt;}
.ybf{bottom:456.960000pt;}
.y40{bottom:459.600000pt;}
.yd3{bottom:459.680000pt;}
.y4{bottom:474.560000pt;}
.y8b{bottom:474.640000pt;}
.yed{bottom:475.920000pt;}
.ybe{bottom:476.080000pt;}
.y0{bottom:476.666667pt;}
.y3f{bottom:478.080000pt;}
.y8a{bottom:493.040000pt;}
.yec{bottom:494.320000pt;}
.ybd{bottom:495.120000pt;}
.y3e{bottom:496.480000pt;}
.y89{bottom:510.560000pt;}
.yeb{bottom:512.720000pt;}
.ybc{bottom:514.160000pt;}
.y3d{bottom:514.880000pt;}
.y86{bottom:525.920000pt;}
.yea{bottom:531.120000pt;}
.y87{bottom:533.120000pt;}
.y3c{bottom:533.200000pt;}
.ybb{bottom:533.280000pt;}
.y88{bottom:540.480000pt;}
.y85{bottom:544.320000pt;}
.ye9{bottom:549.520000pt;}
.y3b{bottom:551.600000pt;}
.yba{bottom:552.320000pt;}
.y81{bottom:563.360000pt;}
.y3a{bottom:570.000000pt;}
.y82{bottom:570.560000pt;}
.yb9{bottom:571.360000pt;}
.y83{bottom:577.920000pt;}
.y80{bottom:581.760000pt;}
.y84{bottom:582.480000pt;}
.ye8{bottom:583.840000pt;}
.y39{bottom:588.400000pt;}
.yb8{bottom:590.400000pt;}
.y7d{bottom:600.880000pt;}
.y38{bottom:606.800000pt;}
.y7e{bottom:608.080000pt;}
.yb7{bottom:608.800000pt;}
.y7f{bottom:615.440000pt;}
.ye7{bottom:618.240000pt;}
.y7c{bottom:619.280000pt;}
.y37{bottom:625.200000pt;}
.yb6{bottom:625.920000pt;}
.yb5{bottom:627.920000pt;}
.y78{bottom:638.240000pt;}
.y79{bottom:638.320000pt;}
.y36{bottom:643.600000pt;}
.y7a{bottom:645.520000pt;}
.yb4{bottom:646.320000pt;}
.y7b{bottom:652.880000pt;}
.ye6{bottom:655.600000pt;}
.y77{bottom:656.720000pt;}
.y35{bottom:662.000000pt;}
.yb3{bottom:664.720000pt;}
.ye5{bottom:674.000000pt;}
.y74{bottom:675.760000pt;}
.y34{bottom:680.400000pt;}
.y75{bottom:682.960000pt;}
.y76{bottom:690.320133pt;}
.ye4{bottom:692.400000pt;}
.y73{bottom:694.160000pt;}
.y33{bottom:698.800000pt;}
.yb2{bottom:701.440000pt;}
.y6f{bottom:713.280000pt;}
.y32{bottom:717.200000pt;}
.yb1{bottom:719.840000pt;}
.y70{bottom:720.480000pt;}
.y71{bottom:727.840000pt;}
.y6e{bottom:731.680000pt;}
.ye3{bottom:732.560000pt;}
.y31{bottom:735.600000pt;}
.yb0{bottom:737.360000pt;}
.y72{bottom:750.640000pt;}
.y6b{bottom:750.720000pt;}
.y30{bottom:754.000000pt;}
.yae{bottom:755.920000pt;}
.y6c{bottom:757.920000pt;}
.yaf{bottom:762.560000pt;}
.y6d{bottom:765.280000pt;}
.y6a{bottom:769.120000pt;}
.y2f{bottom:772.400000pt;}
.yac{bottom:779.600000pt;}
.yad{bottom:786.240133pt;}
.y67{bottom:788.160000pt;}
.y2e{bottom:790.800000pt;}
.y68{bottom:795.360000pt;}
.ye2{bottom:798.000000pt;}
.y69{bottom:802.720000pt;}
.yaa{bottom:803.600000pt;}
.y66{bottom:806.560000pt;}
.y5{bottom:808.960133pt;}
.y2d{bottom:809.200000pt;}
.yab{bottom:810.240133pt;}
.y62{bottom:825.680000pt;}
.y2c{bottom:827.600000pt;}
.ya8{bottom:827.920000pt;}
.ye1{bottom:832.400000pt;}
.y63{bottom:832.800000pt;}
.ya9{bottom:834.560000pt;}
.y2{bottom:838.080133pt;}
.y64{bottom:840.160000pt;}
.y61{bottom:844.000000pt;}
.y2b{bottom:846.000000pt;}
.ya6{bottom:851.920000pt;}
.ya7{bottom:858.560000pt;}
.y65{bottom:863.040000pt;}
.y5d{bottom:863.120000pt;}
.y2a{bottom:864.400000pt;}
.y1{bottom:864.480000pt;}
.ye0{bottom:866.800000pt;}
.y5e{bottom:870.320000pt;}
.y5f{bottom:870.320133pt;}
.ya4{bottom:875.600133pt;}
.y60{bottom:877.680000pt;}
.y5c{bottom:881.520000pt;}
.ya5{bottom:882.240133pt;}
.y29{bottom:882.800000pt;}
.ydf{bottom:885.200000pt;}
.ya2{bottom:899.040000pt;}
.y5b{bottom:900.480000pt;}
.y28{bottom:901.200000pt;}
.yde{bottom:903.600000pt;}
.ya3{bottom:905.680000pt;}
.y3{bottom:907.040000pt;}
.y5a{bottom:918.880000pt;}
.y27{bottom:919.600000pt;}
.ya1{bottom:928.080000pt;}
.y59{bottom:937.280000pt;}
.y26{bottom:937.920000pt;}
.y22{bottom:956.400000pt;}
.y21{bottom:974.800000pt;}
.y20{bottom:993.200000pt;}
.hd{height:19.120000pt;}
.h11{height:21.084347pt;}
.h7{height:25.964983pt;}
.h10{height:29.283816pt;}
.hb{height:32.602648pt;}
.h8{height:33.492123pt;}
.h14{height:37.856937pt;}
.h2{height:39.045088pt;}
.h9{height:40.110326pt;}
.hc{height:50.493201pt;}
.hf{height:52.125192pt;}
.h6{height:60.165490pt;}
.h5{height:73.602449pt;}
.h3{height:75.739801pt;}
.ha{height:84.000000pt;}
.h4{height:117.135264pt;}
.h12{height:183.333333pt;}
.h1{height:529.333333pt;}
.h13{height:672.000000pt;}
.he{height:906.666667pt;}
.h0{height:1056.000000pt;}
.w3{width:10.720000pt;}
.w1{width:498.666667pt;}
.w2{width:706.666667pt;}
.w0{width:816.000000pt;}
.x13{left:0.000000pt;}
.x2{left:51.040000pt;}
.xf{left:57.333333pt;}
.x0{left:69.333333pt;}
.x49{left:72.000000pt;}
.x45{left:114.000000pt;}
.x6{left:120.000000pt;}
.xe{left:122.881600pt;}
.x2d{left:126.880000pt;}
.x2e{left:131.280000pt;}
.x14{left:144.800000pt;}
.x36{left:150.320000pt;}
.x16{left:153.920000pt;}
.x3c{left:155.920000pt;}
.x15{left:165.680000pt;}
.x46{left:168.000000pt;}
.x5{left:183.040000pt;}
.xc{left:186.640000pt;}
.x29{left:189.360000pt;}
.x2a{left:195.280000pt;}
.x7{left:200.880000pt;}
.xd{left:215.600000pt;}
.x2f{left:219.040000pt;}
.x1{left:221.360000pt;}
.x43{left:243.680000pt;}
.x48{left:247.200000pt;}
.x8{left:257.999867pt;}
.x42{left:266.400000pt;}
.xa{left:276.719200pt;}
.x37{left:298.960000pt;}
.x38{left:303.760000pt;}
.x18{left:318.320000pt;}
.x17{left:320.480000pt;}
.x47{left:324.880000pt;}
.x30{left:327.840000pt;}
.x31{left:332.320000pt;}
.x2b{left:346.800000pt;}
.x2c{left:352.720000pt;}
.x10{left:382.644240pt;}
.x9{left:401.440000pt;}
.x3{left:408.000000pt;}
.x32{left:417.040000pt;}
.x39{left:500.720000pt;}
.x3f{left:504.400000pt;}
.x3a{left:505.520000pt;}
.x40{left:509.200000pt;}
.x41{left:520.160000pt;}
.xb{left:526.080000pt;}
.x33{left:528.880000pt;}
.x34{left:533.280000pt;}
.x19{left:537.200000pt;}
.x23{left:541.600000pt;}
.x4{left:567.840000pt;}
.x44{left:582.000000pt;}
.x1a{left:594.080000pt;}
.x24{left:604.400000pt;}
.x1b{left:608.880000pt;}
.x20{left:633.120000pt;}
.x25{left:637.520000pt;}
.x1c{left:639.760000pt;}
.x35{left:647.760000pt;}
.x1d{left:676.239867pt;}
.x26{left:678.399867pt;}
.x1e{left:682.159867pt;}
.x27{left:684.319867pt;}
.x21{left:688.800000pt;}
.x11{left:696.159867pt;}
.x3b{left:723.360000pt;}
.x3d{left:727.040000pt;}
.x1f{left:728.079867pt;}
.x28{left:730.319867pt;}
.x3e{left:731.839867pt;}
.x22{left:734.800000pt;}
.x12{left:781.520000pt;}
}
